QGIS Application - Bug report #11623

The use of custom svg markers (made with inkscape) does not respect text alignment

2014-11-12 05:22 AM - Mathieu Bossaert

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:2.6.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 19876

Description

Good afternoon,

the use of home-made svg symbols (with inkscape) in a map does not respect text align (try symbol1.svg in attached), even if the

elements are grouped.

A workaround is to transform text object into path (try symbol2.svg in attached).

Thanks a lot, again and again !

Mathieu

History

#1 - 2014-11-12 06:51 AM - Paolo Cavallini

- Subject changed from The use of personnal svg markers (made with inkscape) does not respect text alignment to The use of custom svg markers

(made with inkscape) does not respect text alignment

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

Files
symbol2.svg 4.83 KB 2014-11-12 Mathieu Bossaert
symbol1.svg 2.39 KB 2014-11-12 Mathieu Bossaert
